# Configuration file

####################
# block
####################

block {
    # Block ID for Alveary Block. Default ID is 4005. 
    I:alvearyBlock=889

    # Block ID for Ectoplasm. Default ID is 4001. 
    I:ectoplasm=890

    # Block ID for Bee Hive. Default ID is 4000. 
    I:hive=891
}


####################
# general
####################

general {
    # Default value is true. 
    B:canQuarryMineHives=true

    # Default value is 2. 
    I:marbleHiveRate=2

    # Default value is 2. 
    I:netherHiveRate=2

    # Default value is 2. 
    I:rockHiveRate=2

    # Default value is 1. 
    I:waterHiveRate=1
}


####################
# item
####################

item {
    # Item ID for Scrap of Beekeeping 101. Default ID is 8538. 
    I:beekeepingPage=8890

    # Item ID for Comb. Default ID is 8520. 
    I:comb=8891

    # Item ID for Apiarist Database. Default ID is 8537. 
    I:dictionary=8892

    # Item ID for Chocolate Hive Frame. Default ID is 8560. 
    I:hiveFrame=8893

    # Item ID for Restraint Hive Frame. Default ID is 8561. 
    I:hiveFrame2=8894

    # Item ID for Soul Hive Frame. Default ID is 8562. 
    I:hiveFrame3=8895

    # Item ID for Clay Hive Frame. Default ID is 8563. 
    I:hiveFrame4=8896

    # Item ID for Nova Hive Frame. Default ID is 8564. 
    I:hiveFrame5=8897

    # Item ID for Honey Crystal. Default ID is 8535. 
    I:honeyCrystal=8898

    # Item ID for Empty Honey Crystal. Default ID is 8536. 
    I:honeyCrystalEmpty=8899

    # Item ID for Honey Drop. Default ID is 8530. 
    I:honeyDrop=8900

    # Item ID for Industrial Frame. Default ID is 8572. 
    I:industrialFrame=8901

    # Item ID for Liquid. Default ID is 8500. 
    I:liquid=8902

    # Item ID for Liquid Container. Default ID is 8510. 
    I:liquidContainer=8903

    # Item ID for Liquid DNA. Default ID is 8543. 
    I:liquidDNA=8904

    # Item ID for Molten Cast. Default ID is 8571. 
    I:moltenCast=8905

    # Item ID for Molten Liquid. Default ID is 8570. 
    I:moltenLiquid=8906

    # Item ID for Propolis. Default ID is 8525. 
    I:propolis=8907

    # Item ID for Serum. Default ID is 8547. 
    I:serum=8908

    # Item ID for Empty Serum. Default ID is 8548. 
    I:serumEmpty=8909

    # Item ID for Template. Default ID is 8541. 
    I:template=8910

    # Item ID for Blank Template. Default ID is 8542. 
    I:templateBlank=8911
}


